creation_rules:
  - path_regex: .*/virt/.*.sops.yaml
    pgp: 7199FA158CE72A1F19C664E558908FE6AE9FA90E
  - path_regex: .*/virt/.*.sops.env
    pgp: 7199FA158CE72A1F19C664E558908FE6AE9FA90E
  - path_regex: .*/whome/.*.sops.yaml
    pgp: E8FBB0474FC6965174B33F40C8EEC1C6ECE4BEF1
  - path_regex: .*/whome/.*.sops.env
    pgp: E8FBB0474FC6965174B33F40C8EEC1C6ECE4BEF1
 
